Subject: RE: [Ltru] Martin's comments on draft-10

From: "Addison Phillips" <[email-masked]>
Date: Thu, 2 Mar 2006 12:26:59 -0800

BTW> On-line editor copies of draft-11 are now updated with all changes from
John, Mark, Martin, and my comments incorporated.

   http://www.inter-locale.com/ID/draft-ietf-ltru-matching-11.txt
   http://www.inter-locale.com/ID/draft-ietf-ltru-matching-11.html
   http://www.inter-locale.com/ID/draft-ietf-ltru-matching-11.xml

Addison

Addison Phillips
Internationalization Architect - Yahoo! Inc.

Internationalization is an architecture.
It is not a feature. 

> -----Original Message-----
> From: Addison Phillips [mailto:[email-masked]]
> Sent: 2006?3?2? 12:23
> To: 'John Cowan'
> Cc: [email-masked]'
> Subject: RE: [Ltru] Martin's comments on draft-10
> 
> Done.
> 
> Addison Phillips
> Internationalization Architect - Yahoo! Inc.
> 
> Internationalization is an architecture.
> It is not a feature.
> 
> > -----Original Message-----
> > From: John Cowan [mailto:[email-masked]]
> > Sent: 2006?3?2? 12:06
> > To: Addison Phillips
> > Cc: [email-masked]
> > Subject: Re: [Ltru] Martin's comments on draft-10
> >
> > Addison Phillips scripsit:
> >
> > > <t>If a protocol, application, or specification needs to assign a
> > > weight to a language range which lacks one in a list, a good strategy
> > > would be to assign the range the same value as that of the preceding
> > > language range. If the first language range has no weight, it is given
> > > the highest possible value (which would, for example, be "1.0" for
> > > Accept-Language). Language ranges with zero weights might be removed
> > > or they might be treated as meaning "do not return content for any
> > > tags that match this range". For example, the list "fr, en;q=0.5, de,
> > > it" might become "fr;q=1.0, en;q=0.5, de;q=0.5, it;q=0.5". </t>
> >
> > I think all these "might"s could legitimately become RFC 2119 MAYs; they
> > say
> > what the implementation is free to do or not do.
> >
> > --
> > I don't know half of you half as well           John Cowan
> > as I should like, and I like less than half     [email-masked]
> > of you half as well as you deserve.
> http://www.ccil.org/~cowan
> >         --Bilbo                                 http://www.ap.org

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru